<?php
/*
	[UCenter Home] (C) 2007-2008 Comsenz Inc.
	$Id: site_source_feedback.php 10953 2009-01-12 02:55:37Z liguode $
*/

if(!defined('IN_UCHOME')) {
	exit('Access Denied');
}
$list = $empty = array();
$cdtat_start = '****----****';
$cdtat_end = '####----####';
if ( isset( $_POST['complaint'] ) && $_POST['complaint'] != '' )
{
	include_once(S_ROOT.'./source/function_sendmail.php');
	if ( $_POST['complaint'] == 'notworking' )
	{
		$mailsubject = '这个来源运行错误';
	}
	elseif ( $_POST['complaint'] == 'suggestion' )
	{
		$mailsubject = '这个资源我有一个更好的建议';
	}
	else
	{
		$mailsubject = '这个资源是一个bug';
	}
	$mailmessage .= 'E-mail:'.addslashes($_POST['email']).'\r\n';
	$mailmessage .= 'Message:'.addslashes($_POST['message']).'\r\n';
	$mailmessage .= 'search_source:'.addslashes($_GET['search_source']).'\r\n';
	$email = 'xxx@mail.com';
	smail(0, $email, $mailsubject, $mailmessage);
}
?>